Subject: Re: adding home to cygwin.bat for win95
From: [email-masked] (Mikey)

6 Apr 1998 02:54:08 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Marty Leisner" <[email-masked]>, [email-masked]

in config.sys
SHELL=C:\COMMAND.COM C:\ /e:4096  /L:1024 /U:255 /P

In explorer open \windows\system
right click conagent.exe
in properties Misc 
set quick edit
unset fast pasting
in properties Memory
initial environment 4096

Open Start Menu\Programs
right click Cygwin32 Beta 19
in properties Misc 
set quick edit
unset fast pasting
in properties Memory
initial environment 4096

These 3 things should let you open cygwin32
programs from anywhere without worrying about
running out of env space.

On Thu, 2 Apr 1998 10:43:31 PST, you wrote:

>
>I wanted to add my home directory to cygnus.bat.
>
>I got "out of environment space".
>
>I ended up having to prefix the command line with:
>
>c:<path>\command.com /e 1024
>
>to get enough environment space.
>
>Is there a better was to handle this?  Is there a global way to increase
>the environment size for all command.com's I run on win95?
>
>marty		[email-masked]   
>Don't  confuse education with schooling.
>	Milton Friedman to Yogi Berra
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

=====================================================
Linux a platform built by, and for users, standing on
the firm legs of reliability, and speed.

Microsoft Windows, a platform without a leg to stand on.

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".